/*
Theme Name: zotz
Version: 1.0
Description: A child theme of Divi
Author: deborah.j.owen
Template: Divi
*/

@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,900;1,700&family=Staatliches&display=swap');

/* font styles */
body {
  font-family: 'Roboto', sans-serif;
  font-size: 22px;
}

h1, h2, h3, h4 {
  font-family: 'Staatliches', cursive;
  color: #DCA514;
}

h1 {
  font-size: 120px;
}

h2 {
  font-size: 80px;
}

h3 {
  font-size: 48px;
}

h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-style: italic;
  font-size: 30px;
}

.dark {
  color: white;
}

/* definition */
.round {
  padding: 15px;
  border-radius: 5px;
  box-shadow: 1px 1px 5px;
  height: 200px;
}

/* clipping paths */

.dark.left{
    clip-path: polygon(0% 10%,100% -40%,100% 100%,0% 100%);
  padding: 100px;
  
}

.et_pb_section_1 {
     clip-path: polygon(0 0%,100% 0%,100% 100%,0% 200%); 
  background: aliceblue;
  margin-bottom: 500px;
}

.et_pb_fullwidth_section .et_pb_slides .et_pb_slide  {
      clip-path: polygon(0% 0%,100% 0%,100% 90%,0% 100%);
  padding: 200px;

}

/* button */
.et_pb_button {
  background-color: #061F2D;
  color: white;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 1.3em;
  border-radius: 10px;
  display: inline-block;
  text-align: right!important;
  margin-top: 10px;
  border: 0px;
}
